{{Circle
| arrangement =Y
| name        =macaroom
| name_en     =
| profile_pic =
| pic_desc    =
| audio1      =
| audio1_desc =
| logo        =Macaroom_banner.gif
| intro       =
| dates       =2010 - Present
| url         =https://web.archive.org/web/20200123083217/http://www.macaroom.net/home.html
| genre       =
| members     =
: emaru: Lead Singer
: {{アサヒ}}: Lyrics, Composer, Arrangement, Electric Piano, Vocalist
| description =

| discography =

{{DiscographyItem|犬猫的電子座曲|HLZY-0027.jpg|2016-12-29|Comiket 91|A collaboration album with '''[[Halozy]]''' featuring vocal and instrumental arrangements of themes from ''[[Legacy of Lunatic Kingdom]]'', ''[[Mountain of Faith]]'',  ''[[Shoot the Bullet]]'', ''[[Immaterial and Missing Power]]'', ''[[Subterranean Animism]]'', ''[[Lotus Land Story]]'', ''[[Perfect Cherry Blossom]]'', ''[[Scarlet Weather Rhapsody]]'' and ''[[Imperishable Night]]''.}}

}}